Loading...
Searching...
No Matches
shortcutTableView.h File Reference
`#include <BALL/VIEW/KERNEL/common.h>`
`#include <BALL/VIEW/DIALOGS/editSingleShortcut.h>`
`#include <QtWidgets/QTableView>`
`#include <QtWidgets/QItemDelegate>`
`#include <QtWidgets/QPushButton>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::ShortcutTableView
class | BALL::VIEW::ShortcutTableModel

## Namespaces

namespace | BALL
namespace | BALL::VIEW